Subject: Re: "The" Bullet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 07:25:00 -0700 (PDT)

Dear Rick:

I am on the Hill with Steve Kean now.  Have not had a chance to do anything 
further on the bullet issue.  I just talked to Ed Gillespie who discussed the 
bullet as drafted last night with Andrew Lundquist today.  Andrew does not 
want to include the "rates, terms and conditions" sentence. Thus, my revision 
regarding non-jurisdicitional entities seems moot for the moment.  Ed pushed 
Andrew hard on the need to include first sentence of bullet.  Ed thinks he 
made progress on that.  I'm on the Hill the remainder of the afternoon.  I 
fly out of DCA @ 7:00 PM for San Antonio (Enron Law Conference).  Feel free 
to call me or Ed if you have questions.  (cell phone I'm using today:  
202-253-2625.)

Linda Robertson

	Richard Shapiro
	05/02/2001 08:59 AM
		
		 To: Linda Robertson/NA/Enron@ENRON
		 cc: Steven J Kean/NA/Enron@Enron, James D Steffes/NA/Enron@Enron
		 Subject: Re: "The" Bullet

Maybe include that cooncept as a backstop- reciprocity is not as good as 
jurisdiction.

Linda Robertson
05/02/2001 07:19 AM
To: Richard Shapiro/NA/Enron@Enron
cc:  

Subject: Re: "The" Bullet  

One question.  The last document Steve had us send to Larry Lindsey contained 
a sentence that, through reciprocity type rules, FERC could exercise open 
access jurisdiction over public power agencies, thus avoiding the need for 
legislation.  What should we do? 

	Richard Shapiro
	05/01/2001 07:30 PM
		 
		 To: Linda Robertson/NA/Enron@ENRON
		 cc: 
		 Subject: "The" Bullet

FYI- sent to Gillespie for inclusion in administration.
---------------------- Forwarded by Richard Shapiro/NA/Enron on 05/01/2001 
06:28 PM ---------------------------

Richard Shapiro
05/01/2001 06:11 PM
To: [email-masked]
cc:  

Subject: "The" Bullet

 It is critical to our nation's energy future  to achieve robust competition 
in wholesale power markets in order to ensure that electricity can move most  
effectively from where it is produced to where it is most needed. To that 
end, this Administration will strongly encourage the Federal Energy 
Regulatory Commission( FERC)  to actively exercise jurisdiction over all 
aspects of electricity transmission in interstate commerce and place all uses 
of the grid under the same rates, terms, and conditions.  This jurisdiction 
must also be extended by Congress to cover non-FERC jurisdictional power 
authorities.